RubyGems Navigation menu

ruby-vpi 15.0.1

Ruby-VPI is a Ruby interface to IEEE 1364-2005 Verilog VPI. It lets you create complex Verilog test benches easily and wholly in Ruby.

Versions:

  1. 21.1.0 - August 02, 2008 (332 KB)
  2. 21.0.0 - June 08, 2008 (338 KB)
  3. 20.0.0 - January 27, 2008 (343 KB)
  4. 19.0.0 - August 27, 2007 (437 KB)
  5. 18.0.2 - August 03, 2007 (459 KB)
  6. 15.0.1 - January 15, 2007 (536 KB)
Show all versions (31 total)

Owners:

79f9616c279f40ef953f366dcfe38dc8

SHA 256 checksum:

70a87471fefdfe964ad7ca20704efc4aca8290c74011ef63b5273c90fd7a839b

Total downloads 63,834

For this version 2,025

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: